View Issue Details

IDProjectCategoryView StatusLast Update
0002630gnunet-javamesh packagepublic2014-04-10 21:49
ReporterChristian GrothoffAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.9.4 
Target Version0.10.1Fixed in Version0.10.1 
Summary0002630: mesh API implementation is incomplete
DescriptionVarious functions (addPeer, blacklist, unblacklist, announceRegex, etc.) are not implemented. They should be implemented and tested.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-11-07 10:30 Christian Grothoff New Issue
2012-11-07 10:37 Christian Grothoff Category other => mesh package
2013-07-13 21:13 Christian Grothoff Target Version 0.9.5 => 0.10.0
2013-07-13 21:31 Christian Grothoff Assigned To => Florian Dold
2013-07-13 21:31 Christian Grothoff Status new => assigned
2013-09-25 12:59 Florian Dold Status assigned => resolved
2013-09-25 12:59 Florian Dold Resolution open => fixed
2013-12-24 20:54 Christian Grothoff Status resolved => closed
2014-04-10 21:49 Christian Grothoff Fixed in Version => 0.10.1
2014-04-10 21:49 Christian Grothoff Target Version 0.10.0 => 0.10.1